[Svr.0]
# for flyingfish auto create
SvrName=

[Svr.1]
# for flyingfish auto create
SvrName=

#走原来的RTS通道
[Client.0]
UnitID=DXRTS
CUnitID=DXRTS
SvrName=RTS
UnitIDAlias=
SvrNameAlias=
LinkCount=1

#走现在的国密通道
[Client.1]
UnitID=TA
CUnitID=TA
SvrName=TA
UnitIDAlias=
SvrNameAlias=
LinkCount=1

[Client.2]
UnitID=ST
CUnitID=ST
SvrName=ST
UnitIDAlias=
SvrNameAlias=
LinkCount=1


#走原来的HQRTS通道
[Client.3]
UnitID=HQRTS
CUnitID=HQRTS
SvrName=RTS
UnitIDAlias=
SvrNameAlias=
LinkCount=0




#End Line；Make This Line Is Last Line；Do Not Delete This Line!